.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-50d0946d-42e6-10bd-68e1-9c697e398297 {
display: none !important;
}
.sfondo-pers-pers.divContent table.base3 {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
.sfondo-pers-pers.divContent table.base3 th.base3 {
  border: 1px solid #167f92;
  padding: 0.3em;
  border-bottom: #b3c9cd 1px solid;
  text-align: center;
  border-left: #b3c9cd 1px solid;
  background-color: #c4d4e3;
  font-size: 1em;
  vertical-align: middle;
  border-top: #b3c9cd 1px solid;
  border-right: #b3c9cd 1px solid;
}
.sfondo-pers-pers.divContent table.base3 td.base3 {
  border: 1px solid rgb(179, 201, 205);
  background-color: #e9eff4;
  font-size: 1em;
  vertical-align: middle;
  padding: 0.3em;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-8ea3025f-d787-870a-ee22-fa650fc82d33 {
margin-bottom: var(--spacer-5,3rem) !important;
}
<style>
table {
  max-width: 100%;
  width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

th.base3 {
  border: 1px solid #b3c9cd;
  padding: 0.3em;
  text-align: center;
  background-color: #c4d4e3;
  font-size: 1em;
  vertical-align: middle;
}

td.base3 {
  border: 1px solid #b3c9cd;
  background-color: #e9eff4;
  font-size: 1em;
  vertical-align: middle;
  padding: 0.3em;
}
</style>